/* default.css,v1.1 ryan <ryan@slipgate.org> 
 *
 * slipgate.org,v 4.1 ryan <ryan@slipgate.org>
 * last updated Sat Jan 12 18:24:19 PST 2013 */

/* main */
body {
	background: #222;
	color: #000;
	font-family: Trebuchet MS, Verdana, bitstream vera sans, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	margin: 0;
	padding: 0 0 20px 5%;
}
div#page {
	background: #000;
	color: #ccc;
	position: relative;
	margin: 120px auto auto auto;
	padding: 24px;
	border: solid 10px;
	border-color: #151515;
	width: 800px;
	z-index: 1;
}

/* text alignment, etc */
.left {
        text-align: left;
}
.right {
        text-align: right;
}
.center {
        text-align: center;
}
p.paragraph {
        text-indent: 2em;
        text-align: justify;
}
pre {
	font-family: monospace;
	font-size: 1em;
	white-space: pre-wrap;       /* css-3 */
	/* browser-specific (invalid) styles to make pre text wrap */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
}
li {
	list-style: square outside;
}
p.dark {
	color: #444;
}
span.obfuscate {
	color: #111;
}

/* Links */
a:link {
        background: none;
        color: #2e8a06;
        text-decoration: none;
        font-weight: bold;
}
a:visited {
        background: none;
        color: #2e8a06;
        text-decoration: none;
        font-weight: bold;
}
a:active {
        background: none;
        color: #2e8a06;
        text-decoration: none;
}
a:hover {
        background: none;
        color: #2e8a06;
        text-decoration: underline;
}


/* logo */
div#logo {
	background: #000;
	margin: -100px 0 0 -100px;
	padding: 0;
	border: solid 10px;
	border-color: #151515;
	width: 150px;
	height: 150px;
	position: absolute;
	z-index: 2;
}
div#logo img {
	margin: 0;
	border: 0;
}

/* title */
div#title h1 {
	background: #000 url(../img/bg_matrix2.png) repeat-y 100% 100%;
	color: #3e9a06;
	font-size: 2.5em;
	margin: auto 10px 10px 95px;
	height: 33px;
}

/* navigation */
div#nav {
	background: #000;
	color: #ccc;
	float: left;
	margin: -20px 0 0 90px;
	padding: 5px;
	width: 705px;
	font-size: 1.2em;
}

div#sidenav {
        background: #000;
        color: #ccc;
        float: left;
        margin: 10px 0 0 -100px;
        padding: 5px;
        width: 140px;
        font-size: 1.1em;
        border: solid 10px;
        border-color: #151515;
}
/* div#sidenav internal declarations below content declarations */

/* content */
div#content {
	margin: 40px auto auto -10px;
	padding: 10px;
	width: 805px;
	font-size: 1.1em;
}
div#content h1 {
	background: none;
	color: #3e9a06;
	padding: 0 0 0 0;
	font-size: 1.4em;
	text-align: left;
}
div#content h3 {
	background: none;
	color: #444;
	padding: 0 0 0 0;
	font-size: 1.2em;
	text-align: left;
}
/* div#sidenav internal stuff here to overwrite div#content above */
div#sidenav h3 {
        background: #1e6a06;
        color: #000;
        margin: -5px -5px -5px -5px;
        padding: 2px 0 2px 10px;
        text-align: left;
        font-weight: bold;
        font-style: italic;
        font-size: 1.2em;
}
div#sidenav li {
        color: #444;
        margin: 0 auto 0 -15px;
        list-style: square outside;
}
/* div#sidecontent stuff here to override standard content defines above */
div#sidecontent {
        margin: -12px auto auto 85px;
        padding: 10px;
        width: 705px;
        font-size: 1.1em;
}
div#sidecontent h1 {
        background: none;
        color: #3e9a06;
        padding: 0 0 0 0;
        font-size: 1.4em;
        text-align: left;
}
div#sidecontent h3 {
        background: none;
        color: #555;
        padding: 0 0 0 0;
        font-size: 1.2em;
        text-align: left;
}
h3.title {
	margin: 0 0 -10px 0;
	font-weight: bold;
}
p.date {
	margin: 10px 0 0 0;
	font-size: 0.9em;
}

/* footer */
div#footer {
	background: #000;
	color: #ccc;
	font-style: italic;
	position: relative;
	clear: both;
	margin: 0 -24px -24px -24px;
	padding: 5px 10px 5px 10px;
	height: 18px;
}
div#footer img {
	padding: 2px;
	float: right;
	border: 0;
}
div#footer p {
	float: left; 
	margin: 0 0 0 0;
	font-size: 0.9em;
}				

/* ports */
table.port {
        padding: 5px;
}
table.port td {
        padding: 0 3px 0 3px;
        vertical-align: top;
}
table.port td.descr {
        color: #555;
}
table.port td.official {
	background: #222;
	padding: 2px 1px 2px 5px;
}
table.port td.bang {
	background: #222;
	padding: 2px 1px 2px 1px;
	text-align: center;
}

/* Image stuff */
img.rack {
	float: right;
	margin: 2px 10px 5px 20px;
	border: 0;
	border-color: #111;
	width: 90px;
	height: 220px;
}
img.right {
	float: right;
	margin: -10px 0 5px 1em;
	border: 0;
	border-color: #111;
}
img.left {
	float: left;
	margin: 10px 1em 5px 0;
	border: 0;
	border-color: #111;
}

